### Method

# Gimp TextLayer set_outline_join_style

since: 3.2

#### Declaration [src]

    gboolean
    gimp_text_layer_set_outline_join_style (
      GimpTextLayer* layer,
      GimpJoinStyle outline_join_style
    )

#### Description [src]

Set the outline join style for the text layer.

This procedure sets the join style of the outline in the text layer ‘layer’.

Available since: 3.2

#### Parameters

`outline_join_style`

  Type: `GimpJoinStyle`

  The join style of the outline in the text layer.

#### Return value

Type: `gboolean`

TRUE on success.